@charset "utf-8";
/* ESOM Common Style */

/* Reset */
* { margin:0px; padding:0px; }

html, body	{ 
	width:100%; height:100%;
}

html {
	overflow-y: scroll;
}
	
body	{	
	background-color:#fff; *word-break:break-all; -ms-word-break:break-all;
}

body, input, button, textarea {
	font-size:12px; line-height:1.5em; font-family:"돋움",Dotum,Helvetica,Sans-serif; color:#666;
}

select {
	font-size:12px; color:#666; padding:3px 2px; font-family:"돋움",Dotum,Helvetica,Sans-serif; border:1px solid #9a9a9a;
}

h1, h2, h3, h4, h5, h6 {
	text-align:left;
}

img, fieldset, iframe	{
	border:0 none;
	vertical-align: middle;
}

a	{ 
	color:#666; text-decoration:none;
}
a:hover	{ 
	color:#2c4ba4; text-decoration:none;
}

em, address	{ font-style:normal; }
textarea	{ overflow:auto; }
li	{ list-style:none; }
hr	{ display:none; }
table	{ border-collapse:collapse; }

/* Scroll */
html, body, div	{ 
	scrollbar-face-color:#FFFFFF; 
	scrollbar-highlight-color:#F3F3F3; 
	scrollbar-shadow-color:#CDCDCD; 
	scrollbar-3dlight-color:#CECECE; 
	scrollbar-arrow-color:#CDCDCD; 
	scrollbar-darkshadow-color:#f2f2f2; 
	scrollbar-base-colo: #FFFFFF; 
}


/* Input Style */
.in_txt {height:18px; line-height:18px; border:1px solid #cdd2d6; padding:0 4px; vertical-align:middle;}
.in_txt_g {height:18px; line-height:18px; border:1px solid #cdd2d6; padding:0 4px; vertical-align:middle; background:#cdd2d6; }
.rd, .chk {width:13px; height:13px; padding:0; margin:0 0 2px 0; vertical-align:middle;}


/* Title Style */
.tit01	{ background:url(/images/common/icon/i_dot2.gif) no-repeat 0 2px; padding-left:20px; margin-bottom:10px; font-size:18px; font-weight:bold; color:#333; }
.tit02	{ font-size:14px; font-weight:bold; color:#394d7a; }


/* Button Style */
a.btn01	{ display:inline-block; background:url(/images/common/btn/btn_plus.gif) no-repeat 0 0;padding:5px 10px 5px 25px; zoom:1;  font-size:12px; font-weight:bold; vertical-align:middle; }
a.btn02	{ display:inline-block; background:url(/images/common/btn/btn_del.gif) no-repeat 0 0; padding:5px 10px 5px 25px; zoom:1; font-size:12px; font-weight:bold; vertical-align:middle; }
a.btn03	{ display:inline-block; width:60px; height:27px; line-height:27px; background:url(/images/common/btn/btn_com.gif) no-repeat 0 0; font-size:12px; font-weight:bold; text-align:center; vertical-align:middle; }
a.btn04	{ display:inline-block; width:60px; height:27px; line-height:27px; background:url(/images/common/btn/btn_com.gif) no-repeat 0 0; font-size:12px; font-weight:bold; text-align:center; color:#2c4ba4; vertical-align:middle; }
a.btn05	{ display:inline-block; width:75px; height:27px; line-height:27px; background:url(/images/common/btn/btn_blue.gif) no-repeat 0 0; font-size:12px; font-weight:bold; color:#FFF; text-align:center; vertical-align:middle; }
a.btn06	{ display:inline-block; width:60px; height:27px; line-height:27px; background:url(/images/common/btn/btn_com.gif) no-repeat 0 0; font-size:12px; font-weight:bold; text-align:center; color:#bd228c; vertical-align:middle; }
a.btn07	{ display:inline-block; width:60px; height:20px; line-height:20px; background:url(/images/common/btn/btn_com3.gif) no-repeat 0 0; font-size:12px; font-weight:bold; text-align:center; vertical-align:middle; }
a.btn08	{ display:inline-block; width:75px; height:27px; line-height:27px; background:url(/images/common/btn/btn_com4.gif) no-repeat 0 0; font-size:12px; font-weight:bold; text-align:center; color:#2c4ba4; vertical-align:middle; } /*20130425 추가*/
a.btn130	{ display:inline-block; width:130px; height:27px; line-height:27px; background:url(/images/common/btn/btn_com2.gif) no-repeat 0 0; font-size:12px; font-weight:bold; text-align:center; vertical-align:middle; }


/* Font Style */
.f_bl	{ color:#2c4ba4; }
.f_bl1	{ color:#246fd5; } /* 20120912 추가*/
.f_or	{ color:#ff5300; }
.f_dg	{ color:#333; }

/* Align, Clear, Position */
.al { text-align:left; }
.ar { text-align:right; }
.ac { text-align:center; }
.vm { vertical-align:middle; }
.vt { vertical-align:top; }
.vb { vertical-align:bottom; }
.cl { clear:left; }
.cr { clear:right; }
.cb { clear:both; }
.fl { float:left; }
.fr { float:right; }
.pr { position:relative; }
.pa { position:absolute; }


/* Padding */
.pt3	{ padding-top:3px; } /*20130425추가*/
.pt5	{ padding-top:5px; } /*20130425추가*/
.pt15	{ padding-top:15px; }
.pt35	{ padding-top:35px; } /* 20120913 */
.pl10	{ padding-left:10px; } /*20130425추가*/
.pl20	{ padding-left:20px; }
.pd30	{ padding:30px;}/* 김미현_추가 */

/* Margin */
.mt5	{ margin-top:5px; } /*20130425추가*/
.mt30	{ margin-top:30px; }
.mt35	{ margin-top:35px; }
.mt53	{ margin-top:53px; }/*20130425추가*/
.mb10	{ margin-bottom:10px; }
.ml10	{ margin-left:10px; }
.ml25	{ margin-left:25px; } /*20130425추가*/
.ml50	{ margin-left:50px; }
.mr5	{ margin-right:5px; }
.mr15	{ margin-right:15px; }
.mr25	{ margin-right:25px; }  /*20130425추가*/


/* Width */
.w30px	{ width:30px; }
.w50px	{ width:50px; } /*20130425추가*/
.w70px	{ width:70px; }
.w85px	{ width:85px; }
.w100px	{ width:100px; }
.w120px	{ width:120px; }/*20130425추가*/
.w145px	{ width:145px; }
.w195px	{ width:195px; }
.w50	{ width:50%; }


/* Table Style */
.board01	{ border-top:3px solid #94a7cc; table-layout:fixed; }
		.board01 th	{ font-weight:bold; color:#333; border-bottom:1px solid #94a7cc; padding:8px 0; text-align:center; zoom:1; background:#f2f4f5; }
		.board01 th.bg_b	{ background:#dadfe8; font-weight:bold; color:#333; padding:7px 0; text-align:center; zoom:1; }
		.board01 td	{ color:#666; border-bottom:1px solid #94a7cc; padding:8px 0; text-align:center; zoom:1; }
		.board01 td.al	{ color:#666; border-bottom:1px solid #94a7cc; padding:8px 0; text-align:left; zoom:1; }
		.board01 td.bg_td	{ background:#ebeff1; }
		.board01 td.bg_g	{ background:#f2f4f5; text-align:right; }
		.board01 td.bg_g2	{ background:#f2f4f5;}/*20130425추가*/
		.br_w	{ border-right:1px solid #b4c2db; }
		.br_b	{ border-right:1px solid #c9d3e5; }
		.br_b1	{ border-right:1px solid #c9d3e5; }
.pageNum	{ margin:10px auto 0 auto; }
		.pageNum td	{ width:20px; text-align:center; font-size:13px; }
		.pageNum td.btn_l	{ padding-right:15px; }
		.pageNum td.btn_r	{ padding-left:15px; }
		.pageNum td a:hover, .boardPage td a.pon	{ font-weight:bold; letter-spacing:-1px; color:#2c4ba4; }
.overflow_x	{ width:753px;padding-bottom:20px; }/*20150904수정*/

.boardPage	{ margin:10px auto 0 auto; }
.boardPage td	{ width:20px; text-align:center; font-size:13px; }
.boardPage td.btn_l	{ padding-right:15px; }
.boardPage td.btn_r	{ padding-left:15px; }
.boardPage td a:hover, .boardPage span.on	{ font-weight:bold; letter-spacing:-1px; color:#2c4ba4; font-size:15px;}

/*접속지연 20151106 추가*/
.delay_bg {background-color:#eaeaea;}
.systemerror {text-align:center;padding-top:15%; margin-top:25px;}
